Opera Preferences version 2.0
; Do not edit this file while Opera is running

[USER PREFS]
Max Window History Lines=200
Max Direct History Lines=200
Max Global History Lines=1000
New Window=0
Show Menu=1
Mikro Help=2
Show Scrollbars=1
Show Progress Dialog=1
Client Pull=1
Show Exit Dialog=0
Button Color=1
Popup Link Address=0
Popup Button Help=1
Display Link Title=1
MaximizeNewWindowsWhenAppropriate=1
Align Background Image=0
Show Clock=0
BUTTON DIRECTORY=C:\Program Files\Opera\Buttons\Standard
BUTTON SET=buttons.ini
Opera Directory=C:\Program Files\Opera
Splash image=images\splash.png
Splash text position=20,80
Directory Image=C:\Program Files\Opera\Images\folder.gif
Drive Image=C:\Program Files\Opera\Images\drive.gif
Link Image=C:\Program Files\Opera\Images\link.gif
File Image=C:\Program Files\Opera\Images\file.gif
Cache Style File=C:\Program Files\Opera\Styles\cache.css
Dir Style File=C:\Program Files\Opera\Styles\dir.css
Drives Style File=C:\Program Files\Opera\Styles\drives.css
History Style File=C:\Program Files\Opera\Styles\history.css
IM Style File=C:\Program Files\Opera\Styles\im.css
Plugins Style File=C:\Program Files\Opera\Styles\plugins.css
WML CSS File=C:\Program Files\Opera\Styles\wml.css
OPF CSS File=C:\Program Files\Opera\Styles\opf.css
CSR CSS File=C:\Program Files\Opera\Styles\csr.css
Banner Image=C:\Program Files\Opera\Images\banner.png
About Style File=C:\Program Files\Opera\Styles\About.css
Cache Directory4=C:\Program Files\Opera\Cache4
Language Codes File=C:\Program Files\Opera\lngcode.txt
MIME Style File=C:\Program Files\Opera\Styles\mime.css
MIME Headers Style File=C:\Program Files\Opera\Styles\mimehead.css
Help Directory=C:\Program Files\Opera\Help
Hot List File Ver2=C:\Program Files\Opera\Opera5.adr
Language File=C:\Program Files\Opera\zh-tw.lng
Show Document Buttons=1
Show Scale Field=1
Show Progress As Popup=1
Invert Active Element=0
Minimum Font Size=6
Local CSS File=
JavaScript Errors=0
Underline List Items=0
Enable Gesture=0
Reverse Button Flipping=0
Smooth Scroll=1
Base Skin Image=skin\foreground.png
Background Image=
Show Window ToolBars=0
Show Window Size=0
EnableLastActiveChildOnDocWindowChange=0
Window Menu Max Item Width=40
Window Menu Max Item Count=9
Window Menu Max Item Count Enabled=1
AskClosingDialUpConnections=0
Search Type=0
Secure News Server=0
Source Viewer=C:\EDIT\HE6\He6.exe
Show Default Browser Dialog=0
Automatic RAM Cache=1
Turbo Mode=1
Ask For Cookie Confirmation=0
Accept Cookies Session Only=0
Do Not Show Cookie Domain Errors=1
Do Not Show Cookie Path Errors=0
Show Go Button=0
Show Search Field=0
LastShownTipOfTheDay=1
Tip Of The Day Enabled=0
Windows Storage File=C:\Program Files\Opera\Opera2001.win
Save Windows=1
Download Directory=C:\
Warn Insecure Form=0
Button Border=1
Button Width Type=0
Progress Button Type=0
Status Line=2
Auto Dropdown=1
UseWindowsDefaultUISettings=1
Button Type=1
show im client=0
startup dialog image 1=images\startup1.png
startup dialog image 2=images\startup2.png
Show Problem Dialog=1
Open Startup Drawer=0
Show Startup Dialog=0
Startup Type=3
MainBar Alignment=2
AddressBar Alignment=2
PersonalBar Alignment=0
PageBar Alignment=0
Avoid Flicker=1
Fallback HTML encoding=big5
Number Of Hits=100
Document Mode=0
Scale=100
Show E-mail Client=0
Show News Client=0
News Server
Disabled Cookie State=3
Enable Referrer=0
Auto Tile=0
SDI=0
Load Figures=0
Show Figures=0
Plugin Path=C:\Program Files\Opera\Program\Plugins;C:\PROGRAM FILES\OPERA\plugins;
StatusBar Alignment=4
Toolbar Type=2
WindowBar Alignment=4
Force Encoding=autodetect-zh
Home URL=http://163.30.71.1/resource.html
Enable Cookies=3
Trust Server Types=1
Do Not Show No Domain IP Addess Errors=1
Ignore Target=0
Target Destination=0

[Java]
Opera Classpath=C:\Program Files\Opera\Classes\Opera.jar
Security Policy=C:\Program Files\Opera\Classes\Opera.policy
Enabled=1

[Performance]
Max Connections Server=8
Max Connections Total=20
Network Buffer Size=6
HTTP Error Strategy=2
Synchronous DNS Lookup=1

[Adv User Prefs]
Telnet App=
HTTP Accept Charset=
TN3270 App=
Track Password Cookie Usage=0
Enable HostName Expansion=1
Check Local HostName=1
HostName Expansion Prefix=www
HostName Expansion Postfix=com
Plugin ignore file=C:\Program Files\Opera\plugin-ignore.ini
HTTP Accept Language=zh-tw,en
Use Absolute FTP Path=1
UTF8 Escape URLs=0

[Visited Link]
Red=0
Green=0
Blue=64
Color=1
Bold=0
Italic=0
Underline=1
Strikethrough=0
Frame=0

[Link]
Red=0
Green=0
Blue=255
Color=1
Bold=0
Italic=0
Underline=1
Strikethrough=0
Frame=0
Force Image Frame=0
Expire=10
Expiry (hours)=10

[Multimedia]
Show Animation=0
Show Video=0
Play Background Sound=0

[Extension]
Frames=1

[Cache]
Document=6000
Figure=6000
Cache Docs=1
Cache Figs=1
Always Check Redirect=1
Always Check Redirect Images=1

[Disk Cache]
Size=10000
Size H=0
Cache Docs=1
Cache Figs=1
Cache Other=1
Empty On Exit=0
Docs Exp Days=0
Docs Exp Hours=5
Docs Exp Minutes=0
Figs Exp Days=1
Figs Exp Hours=0
Figs Exp Minutes=0
Other Exp Days=5
Other Exp Hours=5
Other Exp Minutes=0
Docs Modification=2
Figs Modification=2
Other Modification=2

[Proxy]
Use HTTPS=0
No Proxy Servers Check=0
Use Proxy On Local Names Check=0
FTP Server=cache.ncu.edu.tw:3128
Gopher Server=cache.ncu.edu.tw:3128
WAIS Server=cache.ncu.edu.tw:3128
HTTP Server=cache.ncu.edu.tw:3128
Use HTTP=0
Use FTP=0
Use GOPHER=0
Use WAIS=0
Use Automatic Proxy Configuration=0
HTTPS Server
Automatic Proxy Configuration URL
No Proxy Servers

[Window]
FullScreen=0
MaxX=-1
MaxY=-1
Left=1
Top=1
Right=813
Bottom=613
ShowCmd=3
MinX=-32000
MinY=-32000

[Font.Ui]
Width=0
Escapement=0
Orientation=0
Weight=400
Italic=0
Underline=0
Strikeout=0
Clipprecision=2
Quality=1
Overline=0
Charset=136
OutPrecision=3
PitchAndFamily=18
FaceName=新細明體
Height=-13

[Color.UIProgress]
Red=0
Green=0
Blue=255

[Color.UI]
Red=0
Green=0
Blue=0

[Font.Uidis]
Width=0
Escapement=0
Orientation=0
Weight=400
Italic=0
Underline=0
Strikeout=0
Clipprecision=2
Quality=1
Overline=0
Charset=136
OutPrecision=3
PitchAndFamily=49
FaceName=細明體
Height=-13

[Color.Uidis]
Red=0
Green=0
Blue=0

[HotListWindow]
cxDocked=220
rectMDI=0,0,204,433
ySplitter=200
Visible=0
BMDPaneShowTimeLastVisited=1
BMDPaneShowTimeCreatedCol=0
BMDPaneAutoResizeNameCol=1
Mail Folders ySplitter=-1
sortBy=1024
sortAsc=1
ShowCommandsInHotListMenu=1
isDocked=1
stayOnTop=0
cxNameFloating=150
fTreeMenuChars=0
fUseCustomFontInHotListWindow=0
ShowURL=0
ActiveTab=0
Tile And Cascade=0
fUseMenuOwnerDraw=0
Bookmarks Splitter Position=0.330000
MaxHotListMenuWidthRatio=40
cxNameDocked=164
Bookmarks Folders Top Index=0
Bookmarks Details Top Index=0
Bookmarks Folders Caret Index=0
Bookmarks Details Caret Index=0
Bookmarks Focus Id=10860
Contacts Splitter Position=0.330000
Contacts Folders Top Index=0
Contacts Details Top Index=0

[State]
Run=0

[System]
Reg Version=8

[INSTALL]
UPGRADE=TRUE
MAINDIR=C:\Program Files\Opera
DATE=08/24/02 22:50:56
OVER=6.0
OBETAVER=Release
OWIN32=TRUE
LANGUAGE=zh-tw
Custom Bookmark Merge File=
Hello=No
One Time Page=

[ISP]
ID=OCV128

[File types section info]
Version=2

[File Types Extension]
...=,0
application/mime=,0
application/x-crypto=,0
application/x-javascript=,0
application/x-pem-file=,0
application/x-x509-ca-cert=,0
application/x-x509-user-cert=,0
image/gif=,0
image/jpeg=,0
image/pjpeg=,0
image/x-windows-bmp=,0
image/xbm=,0
text/css=,0
text/html=,0
text/plain=,0
text/xml=,0
application/xml=,0
text/wml=,0
text/vnd.wap.wml=,0
image/vnd.wap.wbmp=,0
application/opf=,0
text/vnd.csr=,0
image/png=,0
image/x-png=,0
audio/midi=,0
audio/wav=,0
audio/x-wav=,0
image/x-cpr=,0
video/x-msvideo=,0
video/mpeg=,0
text/enriched=,0
audio/mpeg=,0
application/x-wais-source=,0
text/sgml=,0
image/g3fax=,0
audio/basic=,0
application/x-lha=,0
audio/x-aiff=,0
application/x-compress=,0
application/x-gtar=,0
application/x-gzip=,0
application/x-tar=,0
application/bzip2=,0
text/x-uuencode=,0
application/x-latex=,0
application/x-tcl=,0
application/x-tex=,0
application/x-texinfo=,0
application/x-troff=,0
application/x-troff-man=,0
application/x-troff-me=,0
application/x-troff-ms=,0
application/x-framemaker=,0
audio/x-next=,0
application/pgp=,0
application/mac-binhex40=,0
application/x-stuffit=,0
application/x-macbinary=,0
image/x-pict=,0
audio/x-macaudio=,0
video/quicktime=,0
application/pdf=,0
application/postscript=,0
image/tiff=,0
application/x-msdownload=,0
application/zip=,0
application/x-arj=,0
application/x-rar-compressed=,0
application/msword=,0
application/rtf=,0
text/richtext=,0
application/vnd.ms-excel=,0
application/vnd.ms-powerpoint=,0
application/vnd.ms-project=,0
application/vnd.ms-works=,0
application/winhlp=,0
application/x-msaccess=,0
application/x-mscardfile=,0
application/x-msclip=,0
application/x-msmediaview=,0
application/x-msmetafile=,0
application/x-msmoney=,0
application/x-mspublisher=,0
application/x-msschedule=,0
application/x-msterminal=,0
application/x-mswrite=,0
audio/x-pn-realaudio=,0
application/smil=,0
application/streamingmedia=,0
application/vnd.rn-rsml=,0
application/vnd.rn-realplayer=,0
application/vnd.rn-rn_music_package=,0
application/vnd.rn-realsystem-rmx=,0
application/vnd.rn-realsystem-rjs=,0
audio/vnd.rn-realaudio=,0
audio/x-realaudio=,0
application/vnd.rn-realmedia=,0
video/vnd.rn-realvideo=,0
image/vnd.rn-realflash=,0
text/vnd.rn-realtext=,0
image/vnd.rn-realpix=,0
application/sdp=,0
application/x-sdp=,0
audio/x-pn-realaudio-plugin=,0
application/wordperfect5.1=,0
application/x-director=,0
x-epoc/x-app=,0
application/octet-stream=,0
multipart/x-mixed-replace=,0
multipart/mixed=,0
application/x-java-applet;version~1.1.1=,0
application/x-java-bean;version~1.1.1=,0
application/x-java-applet;version~1.1=,0
application/x-java-bean;version~1.1=,0
application/x-java-applet=,0
application/x-java-bean=,0
*=,0
application/x-shockwave-flash=,0
application/futuresplash=,0
application/x-java-applet;jpi-version~1.3.1=,0
application/x-java-bean;jpi-version~1.3.1=,0
application/x-drm=,0
audio/aiff=,0
video/flc=,0
audio/x-midi=,0
audio/mid=,0
audio/vnd.qcelp=,0
application/x-rtsp=,0
image/x-sgi=,0
image/x-photoshop=,0
image/x-macpaint=,0
image/pict=,0
image/x-quicktime=,0
image/x-targa=,0
image/x-tiff=,0
application/x-pkcs12=,0
image/x-ms-bmp=,0
image/bmp=,0
image/x-xbitmap=,0
application/x-ns-proxy-autoconfig=,0
audio/x-mpegurl=,0
application/qif=,0
text/comma-separated-values=,0
application/internet-shortcut=,0
application/x-zip-compressed=,0
video/x-ms-asf=,0
application/x-drm-v2=,0
application/asx=,0
video/x-ms-asf-plugin=,0
application/x-mplayer2=,0
video/x-ms-wm=,0
audio/x-ms-wma=,0
audio/x-ms-wax=,0
video/x-ms-wmv=,0
video/x-ms-wvx=,0
video/msvideo=,0
application/datawindow=,0
video/x-ivf=,0
application/vnd.powerbuilder6-s=,0
application/vnd.powerbuilder6=,0
application/gzip=,0
application/arj=,0
application/rar=,0

[Mail]
ExtAppParamSpaceSubst=0
External Application=
Handler=3
DefaultOperaMailboxAccount=
Mail Root Directory=C:\Program Files\Opera\MAIL
MailPrefsFirstTimeUsage=0

[Security Prefs]
Enable SSL v2=1
Enable SSL v3=1
Enable TLS v1.0=1
Password Lifetime=5

[Saved Settings]
Open Dir=C:\EDIT\HE6
Save Dir=C:\Documents and Settings\kenlung\桌面

[Color.UIBG]
Red=176
Green=208
Blue=208

[Color.UIButtonBG]
Red=216
Green=232
Blue=232

[Extensions]
Frames=1
IFrames=1
Scripting=1
Frames Show Active=1
Plugins=1

[User Mode]
Author CSS=1
Author Font and Colors=1
User Link Settings=1
Tables=1
User CSS=1
User Font and Colors=1

[Document Mode]
User CSS=1
User Font and Colors=1
User Link Settings=1
Tables=1
Author CSS=1
Author Font and Colors=1

[Background]
Red=255
Green=255
Blue=255

[Messaging]
Server 1=icq.mirabilis.com
PortType 1=0
Port 1=4000
Auto Connect=0

[Personal Info]
First Name=
Surname=
Address=
City=
State=
Country=
Telephone=
Telefax=
EMail=
Home Page=
Special 1=
Special 2=
Special 3=

[User Agent]
Spoof Version Code=1
Mozilla Three=0
Spoof UserAgent ID=3

[News]
Sort=1
Group Mode=1
Article Mode=1
ForceWrap Lines=1
Max Articles=500
Secure News Server=0
Show Threads=0
Open Threads=0

[Font.HotListTree]
Height=-13
Width=0
Escapement=0
Orientation=0
Weight=400
Italic=0
Underline=0
Overline=0
StrikeOut=0
Charset=0
OutPrecision=0
ClipPrecision=0
Quality=0
PitchAndFamily=18
FaceName=Times New Roman

[Sounds]
Start=
End=
Loaded=
Failure=
Clicked=
Transfer Done=
Message Received=
User Online=
Enabled=0

[Dialogs]
Transfer Window (Non MDI) Window Placement=01,00,00,00,10,00,00,00,24,00,00,00,6b,7f,00,00,24,00,00,00,2f,a6,00,00,32,00,00,00,32,00,00,00,02,03,00,00,62,01,00,00,ff,ff,ff,ff,ff,ff,ff,ff,00,00,00,00,
Transfer Window (MDI) Window Placement=01,00,00,00,10,00,00,00,24,00,00,00,4a,46,00,00,24,00,00,00,2f,a6,00,00,13,01,00,00,93,00,00,00,4b,03,00,00,c4,01,00,00,ff,ff,ff,ff,ff,ff,ff,ff,00,00,00,00,
Download Dialog Window Placement=01,00,00,00,10,00,00,00,24,00,00,00,27,06,00,00,24,00,00,00,52,e3,00,00,2e,01,00,00,e5,00,00,00,d2,02,00,00,fd,01,00,00,ff,ff,ff,ff,ff,ff,ff,ff,00,00,00,00,

[TransferWindow]
ShowOutsideOperaWorkspace=0
ShowTransferWindow=0

[�ɮ�����]
audio/x-wav=2,,,,wav,|
audio/wav=2,,,,wav,|
audio/mpeg=6,,C:\Program Files\Opera\plugins\dapop.dll,Download Accelerator Plus Opera plugin,mp3,mp2,|
video/mpeg=6,,C:\Program Files\Opera\plugins\dapop.dll,Download Accelerator Plus Opera plugin,mpg,mpeg,|
video/quicktime=6,,C:\Program Files\Opera\plugins\dapop.dll,Download Accelerator Plus Opera plugin,,|
video/x-msvideo=6,,C:\Program Files\Opera\plugins\dapop.dll,Download Accelerator Plus Opera plugin,avi,|
video/msvideo=6,,C:\Program Files\Opera\plugins\dapop.dll,Download Accelerator Plus Opera plugin,avi,|
video/x-ms-asf=6,,C:\Program Files\Opera\plugins\dapop.dll,Download Accelerator Plus Opera plugin,asf,|
application/octet-stream=6,,C:\Program Files\Opera\plugins\dapop.dll,Download Accelerator Plus Opera plugin,exe,|
application/x-msdownload=6,,C:\Program Files\Opera\plugins\dapop.dll,Download Accelerator Plus Opera plugin,exe,|
application/zip=6,,C:\Program Files\Opera\plugins\dapop.dll,Download Accelerator Plus Opera plugin,zip,|
application/gzip=6,,C:\Program Files\Opera\plugins\dapop.dll,Download Accelerator Plus Opera plugin,gz,|
application/arj=6,,C:\Program Files\Opera\plugins\dapop.dll,Download Accelerator Plus Opera plugin,arj,|
application/rar=6,,C:\Program Files\Opera\plugins\dapop.dll,Download Accelerator Plus Opera plugin,rar,|

[File Types]
...=0,,,,,|
application/mime=2,,,,mim,mime,|
application/x-crypto=2,,,,cnx,|
application/x-javascript=2,,,,js,|
application/x-pem-file=2,,,,pem,|
application/x-x509-ca-cert=2,,,,crt,ca,cer,509,|
application/x-x509-user-cert=2,,,,usr,|
image/gif=2,,,,gif,|
image/jpeg=2,,,,jpeg,jpe,jpg,|
image/pjpeg=2,,,,,|
image/x-windows-bmp=2,,,,bmp,|
image/xbm=2,,,,xbm,|
text/css=2,,,,css,|
text/html=2,,,,htm,html,|
text/plain=2,,,,txt,|
text/xml=2,,,,xml,|
application/xml=2,,,,xml,|
text/wml=2,,,,wml,|
text/vnd.wap.wml=2,,,,,|
image/vnd.wap.wbmp=2,,,,wbmp,|
application/opf=2,,,,opf,|
text/vnd.csr=2,,,,csr,|
image/png=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin3.dll,QuickTime Plug-in 4.1.2,png,|PICT Image (*.pict,*.pic,*.pct)
image/x-png=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin3.dll,QuickTime Plug-in 4.1.2,,|PICT Image (*.pict,*.pic,*.pct)
audio/midi=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin.dll,QuickTime Plug-in 4.1.2,midi,mid,|QuickTime Movie (*.mov,*.qt)
audio/wav=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin.dll,QuickTime Plug-in 4.1.2,wav,|WAV Audio (*.wav)
audio/x-wav=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin.dll,QuickTime Plug-in 4.1.2,wav,|WAV Audio (*.wav)
image/x-cpr=2,,,,cpr,|
video/x-msvideo=0,,C:\Program Files\Opera\plugins\dapop.dll,Download Accelerator Plus Opera plugin,avi,|
video/mpeg=0,,C:\Program Files\Opera\plugins\dapop.dll,Download Accelerator Plus Opera plugin,mpg,mpeg,|
text/enriched=0,,,,,|
audio/mpeg=0,,C:\Program Files\Opera\plugins\dapop.dll,Download Accelerator Plus Opera plugin,mp3,mp2,|
application/x-wais-source=0,,,,src,|
text/sgml=0,,,,sgml,sgm,|
image/g3fax=0,,,,g3f,|
audio/basic=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin.dll,QuickTime Plug-in 4.1.2,au,|QuickTime Movie (*.mov,*.qt)
application/x-lha=0,,,,lha,lzh,|
audio/x-aiff=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin.dll,QuickTime Plug-in 4.1.2,,|QuickTime Movie (*.mov,*.qt)
application/x-compress=0,,,,z,|
application/x-gtar=0,,,,gtar,|
application/x-gzip=0,,,,gz,gzip,tgz,|
application/x-tar=0,,,,tar,|
application/bzip2=0,,,,bz2,|
text/x-uuencode=0,,,,uu,uue,|
application/x-latex=0,,,,latex,ltx,|
application/x-tcl=0,,,,tcl,|
application/x-tex=0,,,,tex,|
application/x-texinfo=0,,,,texinfo,|
application/x-troff=0,,,,roff,t,tr,|
application/x-troff-man=0,,,,man,|
application/x-troff-me=0,,,,me,|
application/x-troff-ms=0,,,,ms,|
application/x-framemaker=0,,,,mif,|
audio/x-next=0,,,,,|
application/pgp=0,,,,pgp,asc,|
application/mac-binhex40=0,,,,hqx,|
application/x-stuffit=0,,,,sit,|
application/x-macbinary=0,,,,bin,|
image/x-pict=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin3.dll,QuickTime Plug-in 4.1.2,pict,|PICT Image (*.pict,*.pic,*.pct)
audio/x-macaudio=0,,,,,|
video/quicktime=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin.dll,QuickTime Plug-in 4.1.2,,|QuickTime Movie (*.mov,*.qt)
application/pdf=6,,C:\Program Files\Opera\Program\Plugins\nppdf32.dll,Adobe Acrobat,pdf,|Acrobat (*.pdf)
application/postscript=0,,,,ps,eps,ai,|
image/tiff=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin3.dll,QuickTime Plug-in 4.1.2,tif,tiff,|PICT Image (*.pict,*.pic,*.pct)
application/x-msdownload=0,,C:\Program Files\Opera\plugins\dapop.dll,Download Accelerator Plus Opera plugin,exe,|
application/x-arj=0,,,,arj,|
application/x-rar-compressed=0,,,,rar,|
application/msword=0,,,,doc,dot,wiz,wzs,|
application/rtf=0,,,,rtf,|
text/richtext=0,,,,rtx,|
application/vnd.ms-excel=0,,,,xl,xla,xlb,xlc,xld,xlk,xll,xlm,xls,xlt,xlv,xlw,|
application/vnd.ms-powerpoint=0,,,,pot,ppa,pps,ppt,pwz,|
application/vnd.ms-project=0,,,,mpp,|
application/vnd.ms-works=0,,,,wcm,wdb,wks,wps,|
application/winhlp=0,,,,hlp,|
application/x-msaccess=0,,,,mdb,|
application/x-mscardfile=0,,,,crd,|
application/x-msclip=0,,,,clp,|
application/x-msmediaview=0,,,,m13,m14,mvb,|
application/x-msmetafile=0,,,,wmf,|
application/x-msmoney=0,,,,mny,|
application/x-mspublisher=0,,,,pub,|
application/x-msschedule=0,,,,scd,|
application/x-msterminal=0,,,,trm,|
application/x-mswrite=0,,,,wri,|
audio/x-pn-realaudio=0,,,,rmm,ram,|
application/smil=0,,,,smi,smil,|
application/streamingmedia=0,,,,ssm,|
application/vnd.rn-rsml=0,,,,rsml,|
application/vnd.rn-realplayer=0,,,,rnx,|
application/vnd.rn-rn_music_package=0,,,,rmp,|
application/vnd.rn-realsystem-rmx=0,,,,rmx,|
application/vnd.rn-realsystem-rjs=0,,,,rjs,|
audio/vnd.rn-realaudio=0,,,,ra,|
audio/x-realaudio=0,,,,ra,|
application/vnd.rn-realmedia=0,,,,rm,|
video/vnd.rn-realvideo=0,,,,rv,|
image/vnd.rn-realflash=0,,,,rf,|
text/vnd.rn-realtext=0,,,,rt,|
image/vnd.rn-realpix=0,,,,rp,|
application/sdp=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin2.dll,QuickTime Plug-in 4.1.2,sdp,|MIDI (*.midi,*.mid,*.smf,*.kar)
application/x-sdp=0,,,,sdp,|
audio/x-pn-realaudio-plugin=6,,C:\Program Files\Opera\Program\Plugins\nppl3260.dll,RealPlayer(tm) G2 LiveConnect-Enabled Plug-In (32-bit),rpm,|RealPlayer(tm) as Plug-in (*.rpm)
application/wordperfect5.1=0,,,,doc,wp4,wp5,wp6,wp,wkb,wpd,|
application/x-director=0,,C:\Program Files\Netscape\Communicator\Program\Plugins\NP32DSW.DLL,Shockwave for Director,dcr,dir,dxr,|Shockwave Movie (*.dir;*.dxr;*.dcr)
x-epoc/x-app=0,,,,sis,|
application/octet-stream=0,,C:\Program Files\Opera\plugins\dapop.dll,Download Accelerator Plus Opera plugin,exe,|
multipart/x-mixed-replace=2,,,,,|
multipart/mixed=2,,,,,|
*=6,,C:\Program Files\Opera\Program\Plugins\PlugDef.dll,Opera Default Plugin,*,|Opera Default Plugin (*.*)
application/x-shockwave-flash=6,,C:\Program Files\Opera\Program\Plugins\NPSWF32.dll,Shockwave Flash,swf,|Flash (*.swf)
application/futuresplash=6,,C:\Program Files\Opera\Program\Plugins\NPSWF32.dll,Shockwave Flash,swf,|Flash (*.swf)
application/x-java-applet;version~1.1.1=0,,C:\Program Files\Opera\Program\Plugins\NPJava11.dll,Java Plug-in,,|Java Applet
application/x-java-bean;version~1.1.1=0,,C:\Program Files\Opera\Program\Plugins\NPJava11.dll,Java Plug-in,,|Java Applet
application/x-java-applet;version~1.1=0,,C:\Program Files\Opera\Program\Plugins\NPJava11.dll,Java Plug-in,,|Java Applet
application/x-java-bean;version~1.1=0,,C:\Program Files\Opera\Program\Plugins\NPJava11.dll,Java Plug-in,,|Java Applet
application/x-java-applet;jpi-version~1.3.1=0,,C:\Program Files\Opera\Program\Plugins\NPJava131.dll,Java Plug-in,,|Java Applet
application/x-java-bean;jpi-version~1.3.1=0,,C:\Program Files\Opera\Program\Plugins\NPJava131.dll,Java Plug-in,,|Java Applet
application/x-java-applet=6,,C:\Program Files\Opera\Program\Plugins\NPJava11.dll,Java Plug-in,,|Java Applet
application/x-java-bean=6,,C:\Program Files\Opera\Program\Plugins\NPJava11.dll,Java Plug-in,,|Java Applet
application/x-drm=6,,C:\Program Files\Opera\Program\Plugins\npwmsdrm.dll,MicrosoftR Windows Media Services,dnp,|DRM File (*.dnp)
audio/aiff=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin.dll,QuickTime Plug-in 4.1.2,mov,qt,|QuickTime Movie (*.mov,*.qt)
video/flc=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin.dll,QuickTime Plug-in 4.1.2,mov,qt,|QuickTime Movie (*.mov,*.qt)
audio/x-midi=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin2.dll,QuickTime Plug-in 4.1.2,midi,mid,smf,kar,|MIDI (*.midi,*.mid,*.smf,*.kar)
audio/mid=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin2.dll,QuickTime Plug-in 4.1.2,midi,mid,smf,kar,|MIDI (*.midi,*.mid,*.smf,*.kar)
audio/vnd.qcelp=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin2.dll,QuickTime Plug-in 4.1.2,midi,mid,smf,kar,|MIDI (*.midi,*.mid,*.smf,*.kar)
application/x-rtsp=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin2.dll,QuickTime Plug-in 4.1.2,midi,mid,smf,kar,|MIDI (*.midi,*.mid,*.smf,*.kar)
image/x-sgi=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin2.dll,QuickTime Plug-in 4.1.2,midi,mid,smf,kar,|MIDI (*.midi,*.mid,*.smf,*.kar)
image/x-photoshop=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin2.dll,QuickTime Plug-in 4.1.2,midi,mid,smf,kar,|MIDI (*.midi,*.mid,*.smf,*.kar)
image/x-macpaint=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin2.dll,QuickTime Plug-in 4.1.2,midi,mid,smf,kar,|MIDI (*.midi,*.mid,*.smf,*.kar)
image/pict=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin3.dll,QuickTime Plug-in 4.1.2,pict,pic,pct,|PICT Image (*.pict,*.pic,*.pct)
image/x-quicktime=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin3.dll,QuickTime Plug-in 4.1.2,pict,pic,pct,|PICT Image (*.pict,*.pic,*.pct)
image/x-targa=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin3.dll,QuickTime Plug-in 4.1.2,pict,pic,pct,|PICT Image (*.pict,*.pic,*.pct)
image/x-tiff=6,,C:\PROGRAM FILES\OPERA\plugins\npqtplugin3.dll,QuickTime Plug-in 4.1.2,pict,pic,pct,|PICT Image (*.pict,*.pic,*.pct)
application/x-pkcs12=2,,,,pfx,p12,|
image/x-ms-bmp=2,,,,bmp,|
image/bmp=2,,,,bmp,|
image/x-xbitmap=2,,,,xbm,|
application/x-ns-proxy-autoconfig=2,,,,pac,|
audio/x-mpegurl=0,,,,m3u,|
application/qif=0,,,,qif,|
text/comma-separated-values=0,,,,csv,|
application/internet-shortcut=2,,,,url,|
application/x-zip-compressed=0,,C:\PROGRAM FILES\OPERA\plugins\dapop.dll,Download Accelerator Plus Opera/NS6 plugin,zip,|
video/x-ms-asf=6,,C:\Program Files\Opera\Program\Plugins\NPDSPLAY.DLL,Windows Media Player Plug-in Dynamic Link Library,asf,|Media Files (*.asf,*.asx)
application/x-drm-v2=6,,C:\Program Files\Opera\Program\Plugins\npdrmv2.dll,Microsoft (R) DRM,nip,|Network Interface Plugin (*.nip)
application/asx=6,,C:\Program Files\Opera\Program\Plugins\npdsplay.dll,Windows Media Player Plug-in Dynamic Link Library,*,|Media Files
video/x-ms-asf-plugin=6,,C:\Program Files\Opera\Program\Plugins\npdsplay.dll,Windows Media Player Plug-in Dynamic Link Library,*,|Media Files
application/x-mplayer2=6,,C:\Program Files\Opera\Program\Plugins\npdsplay.dll,Windows Media Player Plug-in Dynamic Link Library,*,|Media Files
video/x-ms-wm=6,,C:\Program Files\Opera\Program\Plugins\npdsplay.dll,Windows Media Player Plug-in Dynamic Link Library,wm,*,|Media Files (*.wm)
audio/x-ms-wma=6,,C:\Program Files\Opera\Program\Plugins\npdsplay.dll,Windows Media Player Plug-in Dynamic Link Library,wma,*,|Media Files (*.wma)
audio/x-ms-wax=6,,C:\Program Files\Opera\Program\Plugins\npdsplay.dll,Windows Media Player Plug-in Dynamic Link Library,wax,*,|Media Files (*.wax)
video/x-ms-wmv=6,,C:\Program Files\Opera\Program\Plugins\npdsplay.dll,Windows Media Player Plug-in Dynamic Link Library,wmv,*,|Media Files (*.wmv)
video/x-ms-wvx=6,,C:\Program Files\Opera\Program\Plugins\npdsplay.dll,Windows Media Player Plug-in Dynamic Link Library,wvx,*,|Media Files (*.wvx)
video/msvideo=0,,C:\Program Files\Opera\plugins\dapop.dll,Download Accelerator Plus Opera plugin,avi,|
application/datawindow=0,,C:\Program Files\Netscape\Communicator\Program\Plugins\npdwe60.dll,PowerBuilder Netscape PlugIn Dynamic Link Library,psr,|DataWindow (*.psr)
video/x-ivf=0,,C:\Program Files\Netscape\Communicator\Program\Plugins\Npindeo.dll,Intel Indeo(r)video 5.1 PD Plug-In,ivf,|Indeo Video Format (*.ivf)
application/vnd.powerbuilder6-s=0,,C:\Program Files\Netscape\Communicator\Program\Plugins\nppba60.dll,PowerBuilder Netscape PlugIn Dynamic Link Library,pbd,|PowerBuilder (*.pbd)
application/vnd.powerbuilder6=0,,C:\Program Files\Netscape\Communicator\Program\Plugins\nppba60.dll,PowerBuilder Netscape PlugIn Dynamic Link Library,pbd,|PowerBuilder (*.pbd)
application/gzip=0,,C:\Program Files\Opera\plugins\dapop.dll,Download Accelerator Plus Opera plugin,gz,|
application/arj=0,,C:\Program Files\Opera\plugins\dapop.dll,Download Accelerator Plus Opera plugin,arj,|
application/rar=0,,C:\Program Files\Opera\plugins\dapop.dll,Download Accelerator Plus Opera plugin,rar,|
application/zip=1,,,,zip,|
